Mercury API
ENUM_ThingMagicRegionID Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicRegionID

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicRegionID]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicRegionID

    Public Enumeration ENUM_ThingMagicRegionID

    public enum class ENUM_ThingMagicRegionID

Members

Member | Description
--- | ---
UnspecifiedRegion |
NorthAmerica |
EuropeanUnion |
Korea |
India |
Japan |
PeoplesRepublicofChina |
EuropeanUnion2 |
EuropeanUnion3 |
Korea2 |
Australia |
NewZealand |
Open |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)